l /* CSS Document */ html, body
{
	background: url(../../images/bg_direct.jpg) repeat-x;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
	font-size: 12px;
}

p
{
	color: #333;
	margin: 0;
	line-height: 16px;
}
a
{
	text-decoration: none;
	font-weight: bold;
}

h1
{
	color: #73be1e;
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0;
}
h2
{
	color: #4c840d;
	font-size: 16px;
	font-weight: bold;
	margin: 5px 0;
}
h3
{
	color: #000;
	font-size: 14px;
}
h4
{
	color: #73be1e;
	font-size: 13px;
	text-decoration: underline;
	letter-spacing: 1px;
}
h5
{
	color: #333;
	font-size: 12px;
	text-transform: uppercase;
}
h6
{
	color: #4c840d;
	font-size: 12px;
}

img
{
	border: 0;
}
img.rechts
{
	float: right;
	margin-left: 10px;
}
img.links
{
	float: left;
	margin-right: 10px;
}

table
{
	width: 629px;
	padding: 3px;
}
td
{
	height: 20px;
	padding: 3px;
}

hr
{
	height: 1px;
	color: #333;
	padding: 0;
	margin: 10px 0;
}

ul, ol
{
	color: #333;
}
li
{
	margin-bottom: 8px;
}

/* divs */
.container
{
	width: 1000px;
	height: 100% auto;
	padding: 0;
	margin: 0 auto;
}

.categorie
{
	background: url(../../images/direct_categorie.jpg) no-repeat;
	width: 990px;
	height: 24px;
	padding: 6px 10px 0 0;
	margin: 0;
	text-align: right;
}
.categorie p
{
	color: #FFF;
}
.categorie a
{
	color: #FFF;
}
.categorie a:hover
{
	color: #73be1e;
}

.header
{
	width: 1000px;
	height: 240px;
	padding: 0;
	margin: 0;
}
.logo
{
	background: url(../../images/direct_logo.jpg) no-repeat;
	width: 331px;
	height: 240px;
	padding: 0;
	margin: 0;
	float: left;
}
.logo a
{
	text-decoration:none;
	display:block;
	width: 331px;
	height: 210px;
	padding: 0px;
	margin:0px;
	float: left;
}
.foto
{
	background: url(../../images/direct_foto.jpg) no-repeat;
	width: 669px;
	height: 240px;
	padding: 0;
	margin: 0;
	float: right;
}

.content
{
	background: url(../../images/bg.jpg) repeat-y;
	width: 1000px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
	overflow: hidden;
}
.left
{
	width: 300px;
	height: 100% auto;
	padding-bottom: 30px;
	margin-left: 20px;
	float: left;
	text-align: left;
}
.left p
{
	margin-bottom: 12px;
	line-height: 18px;
}
.left a
{
	color: #333;
}
.left a:hover
{
	color: #73be1e;
}

.nav
{
	width: 300px;
	height: 100% auto;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
}
.nav a
{
	background: #73be1e;
	display: block;
	width: 300px;
	height: 24px;
	padding-top: 6px;
	margin-bottom: 3px;
	text-align: center;
	color: #FFF;
}
.nav a:hover
{
	background: #3d6b08;
	color: #FFF;
}

.right
{
	width: 629px;
	height: 100% auto;
	padding: 0 30px 30px 0;
	margin: 0;
	float: right;
	text-align: left;
}
.item
{
	background: #edebe1;
	border: 1px solid #e1ddd0;
	width: 597px;
	height: 100% auto;
	padding: 20px;
	margin-bottom: 10px;
	float: none;
	clear: both;
}
.right h1
{
	margin-bottom: 20px;
}
.right p
{
	margin-bottom: 20px;
}
.right a
{
	color: #4c840d;
}
.right a:hover
{
	color: #333;
}

.footer-wrapper
{
	background: #3d6b08;
	width: 100% auto;
	height: 100px;
	padding: 0;
	margin: 0;
	float: none;
	clear: both;
}
.footer
{
	width: 960px;
	height: 100px;
	padding: 0;
	margin: 0 auto;
}
.foot_left
{
	width: 300px;
	height: 86px;
	padding-top: 14px;
	margin: 0;
	float: left;
	text-align: left;
}
.foot_left h1
{
	font-size: 14px;
	color: #FFF;
	padding: 0;
	margin: 0;
}
.foot_left p
{
	color: #FFF;
}
.foot_left a
{
	color: #FFF;
}
.foot_left a:hover
{
	color: #689f28;
}
.foot_right
{
	width: 660px;
	height: 86px;
	padding-top: 14px;
	margin: 0;
	float: right;
	text-align: right;
}
.foot_right p
{
	color: #689f28;
	margin-bottom: 15px;
}
.foot_right a
{
	color: #689f28;
	font-weight: normal;
}
.foot_right a:hover
{
	color: #FFF;
}
.foot_right a.sizeS
{
	font-size: 100%;
}
.foot_right a.sizeM
{
	font-size: 110%;
}
.foot_right a.sizeL
{
	font-size: 130%;
}
.foot_right a.sizeXL
{
	font-size: 150%;
}
.crmart
{
	width: 1000px;
	height: 20px;
	padding: 0;
	margin: 0 auto;
	margin-top: 5px;
	float: none;
	clear: both;
}
.crmart p
{
	color: #0b3c49;
}
.crmart a
{
	color: #0b3c49;
}
.crmart a:hover
{
	color: #4c840d;
}
